Subject: FW: Jason Berlin Start Information
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 9 Oct 2001 07:59:04 -0700 (PDT)

Jason,

Good morning...I welcome you to the East Power Trading Group.  I will need to get some information so that we can get you moved over.  I will need the following:

Group/Business Name
Current Supervisor
Current Admin.
Current Location
Current ext.
Phone info....Lucent?
Palm Pilot
Current Co # & Cost Center
P #
SS #
Do you have a Corp Id?

Thanks for your help and we will see you soon,

T.Jae Black
East Power Trading
Assistant to Kevin Presto
off. 713-853-5800
fax 713-646-8272
cell 713-539-4760

 -----Original Message-----
From: 	Hernandez, Juan  
Sent:	Tuesday, October 09, 2001 6:55 AM
To:	Black, Tamara Jae
Subject:	FW: Jason Berlin Start Information

T.J. CAN YOU GET THE PAPERWORK STARTED FOR OUR NEW HIRE.  JASON WILL BE REPORTING TO ME.  THANKS!

 -----Original Message-----
From: 	Weatherford, April  
Sent:	Monday, October 08, 2001 4:08 PM
To:	Hernandez, Juan
Cc:	Guerra, Claudia
Subject:	Jason Berlin Start Information

Your new hire will be starting soon, please see below for all the important information!!

New Hire Name:	Jason Berlin
Start Date:		10/15/01
SSN:			*********		

If you have any questions on any of the information above, please call me @ 5-7622.

Thanks,

April
57622